<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>modall</author>
    <version>1.0</version>
    <title>
        <en>kaefer73</en>
        <de>kaefer73</de>
    </title>
    <description>
        <en>kaefer73</en>
        <de>kaefer73</de>
    </description>
    <iconFilename>textures/store.dds</iconFilename>
    <multiplayer supported="true"/>

    <l10n>

		<text name="function_kaefer73">
		<en>This is the legendary Volkswagen Beetle, model 1973. It was sold 22 million times from 1938 to 2003.</en>
		<de>Dies ist der legendaere Volkswagen Kaefer, Modell 1973. Er wurde 22 Millionen Mal verkauft, von 1938 bis 2003.</de>
		</text>
		<text name="kaefer73tuerli">		<de>Tuer L</de>			<en>door l</en>			</text>
		<text name="kaefer73tuerlife1">		<de>Fenster</de>		<en>windows</en>		</text>
		<text name="kaefer73tuerlife2">		<de>Fenster</de>		<en>windows</en>		</text>
		<text name="kaefer73tuerrefe1">		<de>Fenster</de>		<en>windows</en>		</text>
		<text name="kaefer73tuerrefe2">		<de>Fenster</de>		<en>windows</en>		</text>
		<text name="kaefer73tuerre">		<de>Tuer R</de>			<en>door r</en>			</text>
		<text name="kaefer73koffer">		<de>Kofferraum</de>		<en>bonnet</en>			</text>
		<text name="kaefer73motor">		<de>Klappe</de>			<en>trunk</en>			</text>
    </l10n>

    <inputBindings>
		<input name="kaefer73tuerli"		key1="KEY_lctrl KEY_KP_7" button="" />
		<input name="kaefer73tuerlife1"		key1="KEY_lctrl KEY_KP_8" button="" />
		<input name="kaefer73tuerlife2"		key1="KEY_lctrl KEY_KP_8" button="" />
		<input name="kaefer73tuerrefe1"		key1="KEY_lctrl KEY_KP_8" button="" />
		<input name="kaefer73tuerrefe2"		key1="KEY_lctrl KEY_KP_8" button="" />
		<input name="kaefer73tuerre"		key1="KEY_lctrl KEY_KP_9" button="" />
		<input name="kaefer73koffer"		key1="KEY_lctrl KEY_KP_4" button="" />
		<input name="kaefer73motor"		key1="KEY_lctrl KEY_KP_6" button="" />
    </inputBindings>

	<specializations>
		<specialization name="kaefer73tuerli" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/> 
	</specializations>

    <vehicleTypes>
    <type name="kaefer73" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="indoorHud" />
        <specialization name="mountable" />
        <specialization name="dynamicMountAttacher" />
        <specialization name="fillable" />
        <specialization name="kaefer73tuerli" />
    </type>
   </vehicleTypes>

    <storeItems>
        <storeItem>
            <name>Volkswagen Kaefer 1973</name>
            <specs>
                <power>30</power>
            </specs>
            <functions>
                <function>$l10n_function_kaefer73</function>
            </functions>
            <image active="textures/store.dds" brand="textures/brand.dds"/>
            <price>7265</price>
            <dailyUpkeep>20</dailyUpkeep>
            <xmlFilename>kaefer73.xml</xmlFilename>
            <rotation>0</rotation>
            <brand>Volkswagen</brand>
            <category>cars</category>
            <isDyeable color="0.95 0.95 0.95 1.0">true</isDyeable>
        </storeItem>
    </storeItems>

</modDesc>